フォロー

あ、Sidekiq のバージョンが 6 系になった影響で Ruby >= 2.5、Redis >= 4 じゃないと動かないやつかぁ

ログインして会話に参加
ごま丼

ごま丼です。